{
  "extDescription": {
    "description": "Plėtinio aprašymas",
    "message": "Greitas ir tikslus įrankis masiniam „WhatsApp“ telefono numerių tikrinimui, patvirtinimui ir filtravimui vienu paspaudimu."
  },
  "extName": {
    "description": "Plėtinio pavadinimas",
    "message": "WA Checker - Tikrinkite, patvirtinkite ir filtruokite „WhatsApp“ numerius"
  }
}
